
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ERP tools addin", "..\Word2010AddIn\ERP tools addin.csproj", "{48946D29-92F6-40CD-95E3-8061BEF6F87A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{48946D29-92F6-40CD-95E3-8061BEF6F87A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48946D29-92F6-40CD-95E3-8061BEF6F87A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48946D29-92F6-40CD-95E3-8061BEF6F87A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48946D29-92F6-40CD-95E3-8061BEF6F87A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
